<style>

.irobotbox-top .irobotbox-head .title {font-weight: 400;font-size: inherit;margin: 0;}
.irobotbox-top .irobotbox-head .title:after {content: "You may LIKE!!!!11";color:#ce0000;}
.irobotbox-top .irobotbox-list .title {color: #333;}
.irobotbox-top .irobotbox-list .expand {display: inline;}
@media (max-width:480px) {.irobotbox-top .irobotbox-list > li:nth-child(n+7) {display: none;}.irobotbox-top {display: block;}}
.irobotbox-top .irobotbox-head {background-color: #c8c8c8;}
.irobotbox-bottom, .irobotbox-append {display: none;}
@media (min-width: 640px) {.irobotbox-list-col7 .coupon, .irobotbox-list-col8 .coupon, .irobotbox-list-col9 .coupon, .irobotbox-list-col10 .coupon {display: none !important;}}
.irobotbox-list {margin: 0 0 0 0;padding: 0;background: #FFF;}
.irobotbox-list:after, 
.irobotbox-list:before {display: table;line-height: 0;content: "";}
.irobotbox-list:after {clear: both;}
.irobotbox-list > li {float: left;width: 16.66%;list-style: none;box-sizing: border-box;padding: 10px 0 10px 20px;position: relative;margin: 0;}
.irobotbox-append, .irobotbox-bottom {margin-top: 10px;}
.irobotbox-list-col6 > li {width: 16.66%;}
.irobotbox-list-col7 {margin-left: -18px;}
.irobotbox-list-col7 > li {width: 14.28%;padding-left: 18px;}
.irobotbox-list-col8 {margin-left: -16px;}
.irobotbox-list-col8 > li {width: 12.5%;padding-left: 16px;}
.irobotbox-list-col9 {margin-left: -15px;}
.irobotbox-list-col9 > li {width: 11.11%;padding-left: 15px;}
.irobotbox-list-col10 {margin-left: -14px;}
.irobotbox-list-col10 > li {width: 10%;padding-left: 14px;}
.irobotbox-list-col11 {margin-left: -12px;}
.irobotbox-list-col11 > li {width: 9.09%;padding-left: 12px;}
.irobotbox-list-col12 {margin-left: -10px;}
.irobotbox-list-col12 > li {width: 8.33%;padding-left: 10px;}
.irobotbox-list-collapse .expand {display: none;}
.irobotbox-list-collapse > li {padding: 0;}
@media (max-width:800px) {img {max-width: 100%;}.irobotbox-list {margin-left: -20px;}.irobotbox-list > li {width: 20%!important;padding-left: 20px;}}
@media (max-width:640px) {img {max-width: 100%;}.irobotbox-list {margin-left: -18px;}.irobotbox-list > li {width: 33.33%!important;padding-left: 18px;}}
@media (max-width:480px) {img {max-width: 100%;}
.irobotbox-list {margin-left: -15px;}
.irobotbox-list > li {width: 50%!important;padding-left: 15px;}}
.irobotbox-list .cover:after {display: block;content: "";padding-top: 100%;background-repeat: no-repeat;background-size: cover;background-position: center;}
.irobotbox-list a {text-decoration: none;}
.irobotbox-list a:hover .title {text-decoration: underline;}
.irobotbox-list .title {color: #333;margin: 5px 0;}
.irobotbox-list .title:after {display: block;display: -webkit-box;-webkit-line-clamp: 2;-webkit-box-orient: vertical;font-size: 14px;line-height: 1.4em;height: 2.8em;overflow: hidden;white-space: normal;word-break: break-word;-webkit-hyphens: auto;-ms-hyphens: auto;
hyphens: auto;}
.irobotbox-list .plus {height: 20px;overflow: hidden;}
.irobotbox-list .price {color: #E50010;}
.irobotbox-list .price:after {content: "";font-size: 14px;}
.irobotbox-list .origin {margin-left: 3px;font-size: 12px;color: #AAA;}
.irobotbox-list .origin:after {display: none;content: "";text-decoration: line-through;}
.irobotbox-list .coupon {display: none;width: 60px;height: 60px;border-radius: 50%;background: rgba(224,13,12,.8);color: #FFF;position: absolute;top: 10px;right: 10px;text-align: center;padding-top: 12px;box-sizing: border-box;}
.irobotbox-list .coupon:before {content: "";font-size: 20px;}
.irobotbox-list .coupon:after {content: "Off";font-size: 12px;position: absolute;bottom: 8px;right: 12px;}
.irobotbox-cs * {text-align: left;}
.irobotbox-cs {border: solid 1px #3AADFE;}
.irobotbox-top .irobotbox-head {min-height: 24px;}
.irobotbox-append .irobotbox-head .title, .irobotbox-bottom .irobotbox-head .title, .irobotbox-top .irobotbox-head .title {min-height: 12px;margin:0}
p:empty + hr {display: none;}hr + span.ebay {display: none;}
.dc_tracker_img {display: none;}
#ds_div > .dc_tracker_img:last-of-type {display: block;}

[data-lid="206027042767"] .cover:after {background-image: url(https://i.ebayimg.com/00/s/MTAwMFgxMDAw/z/f9gAAeSwbQhpdzDD/$_3.JPG?set_id=2);}
[data-lid="206027042767"] .title:after {content: "7' Für VW EOS GOLF 5 6 Plus Touran Polo Caddy 2+64G Carplay Autoradio Android 15";}
[data-lid="206027042767"] .price:after {content: "EUR99.99";}
[data-lid="206027042767"] .origin:after {display: none;}
[data-lid="206027042767"] .coupon {display: none;}

[data-lid="206037425439"] .cover:after {background-image: url(https://i.ebayimg.com/00/s/MTAwMFgxMDAw/z/ue8AAeSwBWZpYNO0/$_3.JPG?set_id=2);}
[data-lid="206037425439"] .title:after {content: "7' Für VW T6 Transporter Multivan Apple Carplay Android 15 Autoradio GPS WIFI BT";}
[data-lid="206037425439"] .price:after {content: "EUR99.99";}
[data-lid="206037425439"] .origin:after {display: none;}
[data-lid="206037425439"] .coupon {display: none;}

[data-lid="206037424731"] .cover:after {background-image: url(https://i.ebayimg.com/00/s/MTAwMFgxMDAw/z/wcgAAeSwX65pYNO1/$_3.JPG?set_id=2);}
[data-lid="206037424731"] .title:after {content: "7' Apple Carplay Android 15 Autoradio GPS BT WIFI Für VW T6 Transporter Multivan";}
[data-lid="206037424731"] .price:after {content: "EUR99.99";}
[data-lid="206037424731"] .origin:after {display: none;}
[data-lid="206037424731"] .coupon {display: none;}

[data-lid="206037424419"] .cover:after {background-image: url(https://i.ebayimg.com/00/s/MTAwMFgxMDAw/z/CCsAAeSw-1VpYNO0/$_3.JPG?set_id=2);}
[data-lid="206037424419"] .title:after {content: "Für VW Tiguan 5N 2007-2016 Apple Carplay Android 15 Autoradio GPS Navi WIFI BT";}
[data-lid="206037424419"] .price:after {content: "EUR99.99";}
[data-lid="206037424419"] .origin:after {display: none;}
[data-lid="206037424419"] .coupon {display: none;}

[data-lid="206037583957"] .cover:after {background-image: url(https://i.ebayimg.com/00/s/MTAwMFgxMDAw/z/mgcAAeSwyw5pZKbT/$_3.JPG?set_id=2);}
[data-lid="206037583957"] .title:after {content: "Android 15 Carplay Autoradio GPS NAVI WIFI BT RDS Für VW Skoda Fabia 2 2007-2013";}
[data-lid="206037583957"] .price:after {content: "EUR99.99";}
[data-lid="206037583957"] .origin:after {display: none;}
[data-lid="206037583957"] .coupon {display: none;}

[data-lid="206037444051"] .cover:after {background-image: url(https://i.ebayimg.com/00/s/MTAwMFgxMDAw/z/JLwAAeSw3xRpZKbT/$_3.JPG?set_id=2);}
[data-lid="206037444051"] .title:after {content: "Für VW Skoda Fabia 2 2007-2013 Android 15 Carplay Autoradio GPS NAVI WIFI BT RDS";}
[data-lid="206037444051"] .price:after {content: "EUR99.99";}
[data-lid="206037444051"] .origin:after {display: none;}
[data-lid="206037444051"] .coupon {display: none;}

[data-lid="206034798367"] .cover:after {background-image: url(https://i.ebayimg.com/00/s/MTAwMFgxMDAw/z/GIsAAeSwcG1pb0lt/$_3.JPG?set_id=2);}
[data-lid="206034798367"] .title:after {content: "6+128GB Für BMW Mini Cooper S R50 R52 R53 2000-2007 Carplay Autoradio Android 15";}
[data-lid="206034798367"] .price:after {content: "EUR419.99";}
[data-lid="206034798367"] .origin:after {display: none;}
[data-lid="206034798367"] .coupon {display: none;}

[data-lid="206034798362"] .cover:after {background-image: url(https://i.ebayimg.com/00/s/MTAwMFgxMDAw/z/FpMAAeSwgbdpb0lu/$_3.JPG?set_id=2);}
[data-lid="206034798362"] .title:after {content: "Für BMW Mini Cooper S R50 R52 R53 2000-2007 Autoradio Android 15 Carplay 6+128GB";}
[data-lid="206034798362"] .price:after {content: "EUR409.99";}
[data-lid="206034798362"] .origin:after {display: none;}
[data-lid="206034798362"] .coupon {display: none;}

[data-lid="206034798360"] .cover:after {background-image: url(https://i.ebayimg.com/00/s/MTAwMFgxMDAw/z/MyEAAeSwshJpb0lv/$_3.JPG?set_id=2);}
[data-lid="206034798360"] .title:after {content: "DAB+  Android 15 Für BMW Mini Cooper S R50 R52 R53 2000-2007 Carplay Autoradio";}
[data-lid="206034798360"] .price:after {content: "EUR439.99";}
[data-lid="206034798360"] .origin:after {display: none;}
[data-lid="206034798360"] .coupon {display: none;}

[data-lid="206034892468"] .cover:after {background-image: url(https://i.ebayimg.com/00/s/MTAwMFgxMDAw/z/~hUAAeSwvTJpexhV/$_3.JPG?set_id=2);}
[data-lid="206034892468"] .title:after {content: "2+64G Android 15 Carplay RDS Autoradio GPS Navi Für BMW E39 E53 X5 5er BT Kamera";}
[data-lid="206034892468"] .price:after {content: "EUR119.99";}
[data-lid="206034892468"] .origin:after {display: none;}
[data-lid="206034892468"] .coupon {display: none;}

[data-lid="206034892484"] .cover:after {background-image: url(https://i.ebayimg.com/00/s/MTAwMFgxMDAw/z/q9sAAeSwauBpexhW/$_3.JPG?set_id=2);}
[data-lid="206034892484"] .title:after {content: "4+64G Android 15 Carplay RDS Autoradio GPS Navi Für BMW E39 E53 X5 5er BT Kamera";}
[data-lid="206034892484"] .price:after {content: "EUR139.99";}
[data-lid="206034892484"] .origin:after {display: none;}
[data-lid="206034892484"] .coupon {display: none;}

[data-lid="206034892488"] .cover:after {background-image: url(https://i.ebayimg.com/00/s/MTAwMFgxMDAw/z/qWQAAeSwqbtpexhV/$_3.JPG?set_id=2);}
[data-lid="206034892488"] .title:after {content: "DAB+ Android 15 Carplay RDS Autoradio GPS Navi Für BMW E39 E53 X5 5er BT Kamera";}
[data-lid="206034892488"] .price:after {content: "EUR139.99";}
[data-lid="206034892488"] .origin:after {display: none;}
[data-lid="206034892488"] .coupon {display: none;}

[data-lid="206034892470"] .cover:after {background-image: url(https://i.ebayimg.com/00/s/MTAwMFgxMDAw/z/wLAAAeSwmGNpexhW/$_3.JPG?set_id=2);}
[data-lid="206034892470"] .title:after {content: "DAB+ Für BMW E39 E53 X5 5er Android 15 Carplay RDS Autoradio GPS Navi BT Kamera";}
[data-lid="206034892470"] .price:after {content: "EUR159.99";}
[data-lid="206034892470"] .origin:after {display: none;}
[data-lid="206034892470"] .coupon {display: none;}

[data-lid="206034892478"] .cover:after {background-image: url(https://i.ebayimg.com/00/s/MTAwMFgxMDAw/z/m7AAAeSwz6xpexhV/$_3.JPG?set_id=2);}
[data-lid="206034892478"] .title:after {content: "Apple Carplay Android 15 RDS Autoradio GPS Navi WIFI BT Für BMW E39 E53 X5 5er";}
[data-lid="206034892478"] .price:after {content: "EUR109.99";}
[data-lid="206034892478"] .origin:after {display: none;}
[data-lid="206034892478"] .coupon {display: none;}

[data-lid="206034892477"] .cover:after {background-image: url(https://i.ebayimg.com/00/s/MTAwMFgxMDAw/z/pJAAAeSwWm5pexhW/$_3.JPG?set_id=2);}
[data-lid="206034892477"] .title:after {content: "Für BMW E39 E53 X5 5er Android 15 Apple Carplay RDS Autoradio GPS Navi WIFI BT";}
[data-lid="206034892477"] .price:after {content: "EUR129.99";}
[data-lid="206034892477"] .origin:after {display: none;}
[data-lid="206034892477"] .coupon {display: none;}

[data-lid="206034985344"] .cover:after {background-image: url(https://i.ebayimg.com/00/s/MTAwMFgxMDAw/z/zAoAAeSwF8VpX2O2/$_3.JPG?set_id=2);}
[data-lid="206034985344"] .title:after {content: "7 Zoll Tragbares Autoradio Drahtloses Apple CarPlay Android Auto USB BT Navi GPS";}
[data-lid="206034985344"] .price:after {content: "EUR35.99";}
[data-lid="206034985344"] .origin:after {display: none;}
[data-lid="206034985344"] .coupon {display: none;}

[data-lid="206034985377"] .cover:after {background-image: url(https://i.ebayimg.com/00/s/MTAwMFgxMDAw/z/VWYAAeSwZpxpX2O2/$_3.JPG?set_id=2);}
[data-lid="206034985377"] .title:after {content: "7 Zoll Tragbares Autoradio Drahtloses USB BT Navi GPS Apple CarPlay Android Auto";}
[data-lid="206034985377"] .price:after {content: "EUR35.99";}
[data-lid="206034985377"] .origin:after {display: none;}
[data-lid="206034985377"] .coupon {display: none;}

[data-lid="206034985291"] .cover:after {background-image: url(https://i.ebayimg.com/00/s/MTAwMFgxMDAw/z/RuYAAeSwhYZpX2O3/$_3.JPG?set_id=2);}
[data-lid="206034985291"] .title:after {content: "7 Zoll Apple CarPlay Android Auto Tragbares Autoradio Drahtloses USB BT Navi GPS";}
[data-lid="206034985291"] .price:after {content: "EUR35.99";}
[data-lid="206034985291"] .origin:after {display: none;}
[data-lid="206034985291"] .coupon {display: none;}

[data-lid="206034985326"] .cover:after {background-image: url(https://i.ebayimg.com/00/s/MTAwMFgxMDAw/z/mF0AAeSw-M9pX2O2/$_3.JPG?set_id=2);}
[data-lid="206034985326"] .title:after {content: "7' Apple CarPlay Android Auto Tragbares Autoradio Drahtloses USB BT Navi GPS";}
[data-lid="206034985326"] .price:after {content: "EUR35.99";}
[data-lid="206034985326"] .origin:after {display: none;}
[data-lid="206034985326"] .coupon {display: none;}

[data-lid="206035092178"] .cover:after {background-image: url(https://i.ebayimg.com/00/s/MTAwMFgxMDAw/z/YqcAAeSwyX9pezUI/$_3.JPG?set_id=2);}
[data-lid="206035092178"] .title:after {content: "DAB+ Für Audi A4 8E 8H B6 B7 2000-2009 Android15 Carplay Autoradio GPS Navi WIFI";}
[data-lid="206035092178"] .price:after {content: "EUR134.99";}
[data-lid="206035092178"] .origin:after {display: none;}
[data-lid="206035092178"] .coupon {display: none;}

[data-lid="206035092317"] .cover:after {background-image: url(https://i.ebayimg.com/00/s/MTAwMFgxMDAw/z/HGEAAeSwlRNpezUI/$_3.JPG?set_id=2);}
[data-lid="206035092317"] .title:after {content: "Für Audi A4 8E B6 B7 2000-2009 CarPlay Autoradio GPS Navi WIFI BT Android 15 KAM";}
[data-lid="206035092317"] .price:after {content: "EUR134.99";}
[data-lid="206035092317"] .origin:after {display: none;}
[data-lid="206035092317"] .coupon {display: none;}

[data-lid="206035092255"] .cover:after {background-image: url(https://i.ebayimg.com/00/s/MTAwMFgxMDAw/z/EpkAAeSwXVZpezUI/$_3.JPG?set_id=2);}
[data-lid="206035092255"] .title:after {content: "Carplay Android 15 Für Audi A4 8E 8H B6 B7 2000-2009 Autoradio GPS Navi WIFI BT";}
[data-lid="206035092255"] .price:after {content: "EUR109.99";}
[data-lid="206035092255"] .origin:after {display: none;}
[data-lid="206035092255"] .coupon {display: none;}

[data-lid="206035092224"] .cover:after {background-image: url(https://i.ebayimg.com/00/s/MTAwMFgxMDAw/z/IKAAAeSwudVpezUI/$_3.JPG?set_id=2);}
[data-lid="206035092224"] .title:after {content: "Android 15 Für Audi A4 8E 8H B6 B7 2000-2009 Carplay Autoradio GPS Navi WIFI BT";}
[data-lid="206035092224"] .price:after {content: "EUR124.99";}
[data-lid="206035092224"] .origin:after {display: none;}
[data-lid="206035092224"] .coupon {display: none;}

[data-lid="206035092176"] .cover:after {background-image: url(https://i.ebayimg.com/00/s/MTAwMFgxMDAw/z/dmYAAeSwIkZpezUH/$_3.JPG?set_id=2);}
[data-lid="206035092176"] .title:after {content: "Für Audi A4 8E 8H B6 B7 2000-2009 Apple Carplay Android 15 Autoradio GPS BT WIFI";}
[data-lid="206035092176"] .price:after {content: "EUR109.99";}
[data-lid="206035092176"] .origin:after {display: none;}
[data-lid="206035092176"] .coupon {display: none;}

</style>